body.rtl #header.logo-left .nav-main, body.rtl .sticky-header.logo-left .nav-main
{
  float: left;
  margin-left: -43px !important;
  margin-top: 9px !important;	
}

body.rtl #header.logo-left .logo, body.rtl .sticky-header.logo-left .logo
{
	margin-top:-9px !important;
}

#header
{
/*	margin-top:40px !important;	*/
}

.sticky-header .logo
{
	max-height:90px !important;
	padding: 0px 0 !important; 	
}

.overlay-image{
	/*background-image: url(../../../../uploads/liati.png) !important;*/
	background-repeat: no-repeat;
 	opacity: 1;
  	visibility: inherit;
    background-color: rgba(0, 0, 0, 0);
    background-position: 50% 50%;
	background-size: 100%;
	-webkit-background-size: 100%;
  	-moz-background-size: 100%;

}

.sf-menu > li > a span {
	font-style:bold;
	color:#fff;}
	
.broder-catalog {
border-bottom: 3px dotted rgba(94, 60, 61, 0.7);
padding-top: 10px;}	

.woocommerce ul.products li.product .caption, .woocommerce-page ul.products li.product .caption {
    padding: 10px 0px !important;}
	
	
	
#header, .sticky-header {
    background-color: rgba(0, 0, 0, 0.5)!important;}	

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="color"], .uneditable-input {
background-color: #fff!important;}

.sf-menu li a, .fa {
    color:#E94167;}

button, input[type=submit], .button, .button.size-small, .button.size-large
{
	margin-right:40% !important;
	position: center center !important;	
	color:#774F38;
}

.image-link .overlay-image+.overlay-title .fa
{
	display:none !important;	
}

.woocommerce h2, .woocommerce-page h2 {
    color: #E94167;
    text-decoration: underline;
}

.woocommerce ul.products li.product .caption .price, .woocommerce-page ul.products li.product .caption .price {
font-family: "Open Sans Hebrew",Arial,sans-serif !important;
font-size:17px !important;
}

.layout-section .entry-header{
padding-top: 10px!important;}


.woocommerce ul.products li.product .inbox, .woocommerce-page ul.products li.product .inbox {
    /*background-color: #ECE5CE !important;*/
    padding: 0px !important;
    border: 0px solid #DDD !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}

.woocommerce ul.products li.product .image-link img, .woocommerce-page ul.products li.product .image-link img {
border-radius: 0px;}

body.rtl.woocommerce div.product div.thumbnails a, body.rtl.woocommerce-page div.product div.thumbnails a, body.rtl.woocommerce #content div.product div.thumbnails a, body.rtl.woocommerce-page #content div.product div.thumbnails a {
text-align:center;
}

.woocommerce #content div.product div.images img, .woocommerce-page #content div.product div.images img {
    background-color: #fff !important;
    border-radius: 0px}
.woocommerce #content div.product div.images img, .woocommerce-page #content div.product div.images img{
    padding: 0px !important;
}
	
div.facebook .pp_description {
text-align:center}	

.addtoany_share_save {display: none !important;}

.page-id-1744 .textwidget li{
	position: relative;
	list-style-type: none;
	margin-bottom: 10px;
}


.page-id-1744 .textwidget li::before {
	content: "";
	position: absolute;
	top: 4px;
	right: -28px;
	width: 24px;
	height: 24px;
	background-image: url('https://liati.co.il/wp-content/themes/berlin/assets/images/menu.png');
}

.sogo-btn-toolbar button{
	margin-right:0px !important
}

#sogoacc .btn {
	line-height: 20px;
	font-size: 15px;
}

#sogoacc .sogo-btn-group span {
	font-size: 28px;
}

.rtl #sogoacc .btn {
	padding-right: 50px;
}

#sogoacc {
	width: 245px;
}

#close_sogoacc {
	line-height: 37px;
}

#sogoacc div#sogo_font_a button {
	padding: 8px 14px;
}

#sogoacc button#sogo_a1 {
	font-size: 30px;
}

#sogoacc button#sogo_a2 {
	font-size: 35px;
}

#sogoacc button#sogo_a3 {
	font-size: 40px;
}

#sogoacc a {
	font-weight: 700;
}


#sogoacc{
	font-family: "Open Sans Hebrew",Sans-serif;
}

#sogoacc .accessibility-info div {
	font-size: 14px;
}

.fa-universal-access{
	color:#fff
}

#open_sogoacc {
	border: 1px solid #e94167;
}

@media only screen and (max-width: 786px) {
.logo-img{
	margin-top: 1em;
	width:100%
}
.navbar-toggle i{
	background: rgba(255, 255, 255, 0.8);
	padding: 4px;
	border-radius: 5px;
}

.logo-img-primary{
	margin: auto;
	display: block;
}

#header.logo-left .logo .logo-img {
	padding-right: 0px !important; 
}
.mobile-menu a{
	color:#fff !important
}
.mobile-menu a:hover{
	color:#ee2540 !important
}
#open_sogoacc.middleleft {
	border-radius: 40px;
}
#open_sogoacc {
	padding: 5px;
}
#open_sogoacc.middleleft {
	top: 19%;
	left: 2%;
}
#open_sogoacc .fa-universal-access {
	font-size: 30px;
	position: relative;
	left: 1px;
}
#sogo_access_statement {
	left: 10% !important;
	width: 80% !important;
}
}

@media only screen 
  and (max-device-width: 667px) { 
#footer {
text-align:center}}

@media (max-width: 767px){
body.rtl #header.logo-left .logo .navbar-toggle, body.rtl .sticky-header.logo-left .logo .navbar-toggle {
  float: left;
  margin-top: 20px;}}
  
.sf-menu li a{
padding: 0px 19px !important;
}

#header.logo-left .logo .navbar-toggle, body.rtl .sticky-header.logo-left .logo .navbar-toggle {
    float: right !important}

@media (max-width: 767px){ 	
#header.logo-left .logo .logo-img, .sticky-header.logo-left .logo .logo-img, #header.logo-left .logo .logo-text, .sticky-header.logo-left .logo .logo-text {
    padding-right: 30px;
}
}

button, input[type=submit], .button, .button.size-small, .button.size-large{
    border-radius: 0px;
}
